Tweaking Toolbox XP Help & Tips

With Tweaking Toolbox XP you will:

  • Access many hidden Windows registry settings to improve Windows appearance and performance.
  • Remove useless clutter (even "un-removable" Windows components).
  • Make Windows XP work the way you want it to.
  • Increase Windows security.
  • And much more...

This file is just for your information and contains some tips & pointers for the use of Tweaking Toolbox XP. Help for an individual setting is given right in the program itself, and can also be found on the Tweaking Toolbox Support site.

This help window will launch automatically when you start Tweaking Toolbox XP. To disable this auto-start, deselect the checkbox Switch off help at startup from the Program Settings under the TT-XP Settings button in Tweaking Toolbox XP.

Continue...

Last modified: 26-Jul-2002


Install Information

When you install Tweaking Toolbox XP it will create a System Restore Point. You can use this Restore Point to return your registry settings to the time prior to installing Tweaking Toolbox XP. Please note that if you DO use a Restore Point, you may loose any additional settings/software you have installed after the Restore Point was made. To open Windows System Restore select Start > All Programs > Accessories > System Tools and click System Restore.

Tweaking Toolbox XP needs to be installed by a user with Administrative privileges. When installed, TTXP will be made available to all users on the local system. Users with restricted privileges will notice that there are not a lot of things they can change on their system. This is because they will not have read/write access to most part of the Windows XP registry.

To restrict users access to TTXP, a password can be set on the program. For more information, see the next page under "Password protect".

Getting Started

Last modified: 26-Jul-2002


Getting Started

When you start Tweaking Toolbox XP, the first thing you probably want to do is to select a user profile you wish to make your adjustments to. In most cases this will be the user who is currently logged in. This account will be pre-selected. To change settings from any other account on the system, you’ll need to have Administrative privileges. Just select the user account you wish to make changes to, and press the Select User button.

Please note that you can only load a user profile if this user has logged into his/her profile at least once. Before that, the user specific registry "hive" is not created, so you can't make changes to a user profile if this user has never before logged in.

Note: user selection is a feature only available in the registered version.

Password protect

It might also be a good idea to password protect TTXP. To do so, click the TT-XP Settings button at the left side, and click the Password protection icon underneath this button. Place a check mark in the box password protect TT-XP. The cursor will now jump in the New password entry box. Enter your password here. Next you will have to confirm your password by re-typing it in the Confirm new password entry box. Once you’ve done this, hit the Apply button, and the password will be set.

When you next open TTXP, the program will open to this same Password protect window, and to use the program, you’ll have to type the correct password in the Enter password box.

Registration & Support

Last modified: 26-Jul-2002


General

When working with Windows XP and user profiles, it is important that you have at least two accounts with Administrative privileges. Normally the password you provided Windows XP with during installation is assigned to the Administrator account. This account is normally not shown on the Welcome screen (where you can log into Windows XP). Your main user account could also have administrative privileges. You can check this by going to the Control Panel and selecting User Accounts and Passwords.

The reason that you want to have two accounts with Administrative privileges is that in rare occasions a user profile can become corrupted, and therefore inaccessible. This corruption has nothing to do with Tweaking Toolbox XP; it’s just something that has been reported with normal Windows use from time to time.

For some settings to be changed, it is required that you log off from the current Windows session. When you log on again, the changes will be applied. In a very few cases it is needed to re-start Windows completely.

Tweaking Toolbox XP list the need for a log off under the Description for the items that need it. Also, when you close Tweaking Toolbox XP, and you have changed a setting that requires a log off, or a re-start, Tweaking Toolbox XP will prompt you to do just that.

Tweaking Toolbox XP is shareware. You can try it for free for 14 calendar days after which time Tweaking Toolbox XP has to be registered to be able to continue to use the program.

Install Information

Last modified: 26-Jul-2002


Registration & Support

Registration allows you to use the product past the 14-day evaluation period. Registration also enables you to receive support for the product.

By registering Tweaking Toolbox XP, you show your appreciation to the developer who spend many months developing this program.

If you decide to register Tweaking Toolbox XP, you will be sent a registration code in an email message. You will need to enter this registration code, along with the name you used when you register the product.

The registration email will contain the following details that you need to enter in the program:

Serial Number Name
Serial Number

Copy and paste your name and serial number from the order confirmation email you received. First you need to select the text you want to copy. You can do this by placing the mouse-cursor in front of the first character of the text you want to select. Next, hold down the left mouse button, and move the mouse-cursor to the last character of the text you want to select. You will see that the text is now highlighted. Next you can copy the (highlighted) text by using the CTRL+C key combination. To paste the text, use combined keystroke CTRL+V, or right-click in the field where you want to enter the copied information, and choose Paste from the popup menu. When you have entered both the name and serial number, click on the Register button to conclude the registration.

For latest pricing information, check the Web site at http://www.tweakingtoolbox.com/

For support information check the Web site at http://www.tweakingtoolbox.com/support/

Happy Tweaking!

Last modified: 26-Jul-2002